Package: haskell-network-bsd

Scenario: cross_unstable_main_amd64
Date: 2022-12-05 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on haskell-devscripts-minimal | haskell-devscripts (>= 0.13)

src:haskell-network-bsd (2.8.1.0-3) [PTS] [ctrl]
   ↓ haskell-devscripts-minimal | haskell-devscripts (>= 0.13)
MISSING